@import '../core/base';
@import '../modules/table';
@import '../modules/well';

.todo {
  @include flex(flex-start, flex-start);
  background-color: #eee;
  margin-bottom: 25px;
  padding: 15px;
  @include mobile-lg {
    flex-direction: column;
    align-items: center;
  }
  &__icon {
    font-size: 25px;
    max-width: 100px;
    /* material style */
    span {
      font-size: 48px;
      color: #2B78FE;
    }
  }
  &__category {
    padding-left: 15px;
    width: 100%;
    & h3 {
      @include mobile-lg {
        text-align: center;
      }
    }
    @include mobile-lg {
      padding-left: 0;
    }
  }
  &__layout {
    @include mobile-lg {
      overflow-y: hidden;
      overflow-x: auto;
    }
  }
  &__table {
    @extend .table;
    @include mobile-lg {
      min-width: 620px;
    }
  }
  &:last-child {
    margin-bottom: 0;
  }
}
